<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Introdución</title>
    </head>
    <body>
        <input type="text" size="30" name="texto" value="Al perder foco muestra mensaje" onblur="saludo()">    
        <script type="text/javascript">
            function saludo(){
                alert('Hola mundo creul que me hizo venir al el domingo!')
            }

        </script>
    </body>
</html>